tmi

مشکل در بروز رسانی جوملا 3.3.6

13 پست در این موضوع

زمانی که بر روی کلید بروز رسانی در صفحه ارتقا جوملا کلیک میکنم یک ارور میاد. AJAX Loding Eror:not found

فایل آبدیت را دانلود کردم از قسمت مدیریت افزونه خواستم نصب کنم چندتا ارور دیگه داد.

مشکل کجاست؟؟؟

Share this post


Link to post
Share on other sites

سلام دوست عزیز

تا زمانی که نسخه استیبل ورژن 3 نیامده وقت خود را هدر ندهید و با نسخه 2.5 کار کنید

Share this post


Link to post
Share on other sites

مرسی اما الان جوملا 3.3.3 نصب کردم دارم استفاده میکنم.

Share this post


Link to post
Share on other sites
سلام دوست عزیز

تا زمانی که نسخه استیبل ورژن 3 نیامده وقت خود را هدر ندهید و با نسخه 2.5 کار کنید

پیشنهاد خوبی نیست دوست عزیز .

مرسی اما الان جوملا 3.3.3 نصب کردم دارم استفاده میکنم.

از سایت فعلی بک آپ کامل بگیرید .بسته کامل نسخه مورد نظر رو روی جوملای فعلی اکسترکت کنید . پوشه installation رو حذف کنید . از مدیریت افزونه ها تب پایگاه داده گزینه بازسازی رو بزنید . تست کنید .

Share this post


Link to post
Share on other sites

آقا مسعود با این کار تکلیف افزونه ها چی میشه باز همرو باید نصب کنم تنظیم و غیره....

فکر کنم مشکل از نسخه php باشه.از cpanel نسخش 5.4 کردم اما از قسمت اطلاعات سرور 5.3.2 نشون میده!!!!

Share this post


Link to post
Share on other sites

اینم تصویر ارور موقع نصب دستی بسته آپدیت...[ATTACH=CONFIG]7463[/ATTACH]

Share this post


Link to post
Share on other sites

آقا مشکل php 5.4 رفع شد اما مشکل اصلی هنوز فرقی نکرده.:bala:

Share this post


Link to post
Share on other sites

نه برای محتوی و نه برای افزونه ها مشکلی پیش نمیاد . این هم یکی از روش های آپدیت هست . اما به عنوان آخرین راه :)

بک آپ که عرض کردم برای مشکلات احتمالی هست . حتما قبل از این کار بک آپ بگیرید تا در صورت بروز مشکل بتونید سایت رو برگردونید .

Share this post


Link to post
Share on other sites

ارسال شده در (ویرایش شده)

منظور از نسخه مورد نظر همین جوملای 3.3.3 که نصب است یا جوملای 3.3.6 که میخوام آبدیت بشه را اکسترکت کنم؟؟؟

اون تصویری که در بالا گذاشتم.هیچ افزونه ای را نمیتونم نصب کنم این اروره میاد؟؟؟:13:

از آخر کل هاست پاک کردم.جوملای 3.3.6 نصب کردم و پایگاه داده قبلی نصب کردم.حالا فکر کنم فقط لازم باشه افزونه های لازم را دوباره نصب کنم.

ویرایش شده در توسط Masood Ashoori
ترکیب

Share this post


Link to post
Share on other sites

مسیر tmp و logs رو در تنظیمات کلی جوملا و همچنین configuration.php بررسی کنید درست ست شده باشه .

برای آپدیت ، اون ورژنی که میخواید به اون نسخه آپدیت کنید رو باید اکسترکت کنید .

صورت سوال رو پاک نکنید . همیشه برای هر مشکلی راه حلی وجود داره :)

Share this post


Link to post
Share on other sites

سلام دوستان .

با توجه به اینکه بیشتر دوستان در مواجه با ابدیت جوملا با مشکل رو برو میشن .می خواستم بدونم اگر الان بنده قالب مانند فلکس و یا آلبن وان رو استفاده کنم .بعدا با بروز شدن جوملا با مشکل مواجه نمیشم ؟؟؟!!

ممنونhttp://ebrahimpour-tbz.ir/joomla-demo/flex/

Share this post


Link to post
Share on other sites

باید قالب رو روی یک جوملا ۳ نصب کرده تست کنید. اینطور نمیشه گفت

1 کاربر پسند دیده است

Share this post


Link to post
Share on other sites

باسلام

اگر قالب یا سورس جوملا دستکاری نشده باشه و صد در صد همون چیزی باشه که سازنده ارائه کرده باشه(یعنی اصل /بی نقص و اورجینال باشه) این وجود احتمال خطاها در آپدیت مستقیم به حداقل میرسه.

اما باز هم باید از فارسی ساز یا سازنده ی قالب جویا بشید این مسئله رو که تضمین میکنند(یعنی دستکاری کردند سورس اصلی رو یا خیر) 

ولی در کل بهترین راه آپدیت هسته جوملا ؛ آپدیت از طریق بسته های آپدیتی هست که جوملای جهانی بطور مجزا منتشر میکنه. هرگز از طریق آپدیتر جوملا آپدیت نکنید. هسته تون رو...

 

موفق باشید و سربلند

1 کاربر پسند دیده است

Share this post


Link to post
Share on other sites

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری